--[[
Weeping (angel) Mod
By LocaL_ALchemisT (prof.omaralkhatab@gmail.com)
License: CC-BY-SA
Version: 0.1
--]]

dofile(minetest.get_modpath("weeping").."/abm.lua")
dofile(minetest.get_modpath("weeping").."/func.lua")

minetest.register_node("weeping:angel", {
	description = "Angel",
	tile_images = {
		"default_stone.png",
		"default_stone.png",
		"default_stone.png", --left
		"default_stone.png", --right
		"default_stone.png", --back
		"weeping_angel.png" --front
	},
	inventory_image = "weeping_angel.png",
	paramtype = "light",
	paramtype2 = "facedir",
	diggable = true,
	groups = {snappy=3},
})